{**
 * copyeditor.tpl
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Copyeditor navigation sidebar.
 *
 * $Id: copyeditor.tpl,v 1.2 2009/06/09 23:37:15 tylerl Exp $
 *}
<div class="block" id="sidebarCopyeditor">
	<span class="blockTitle">{translate key="user.role.copyeditor"}</span>
	<span class="blockSubtitle">{translate key="monograph.submissions"}</span>
	<ul>
		<li><a href="{url op="index" path="active"}">{translate key="common.queue.short.active"}</a>&nbsp;({if $submissionsCount[0]}{$submissionsCount[0]}{else}0{/if})</li>
		<li><a href="{url op="index" path="completed"}">{translate key="common.queue.short.completed"}</a>&nbsp;({if $submissionsCount[1]}{$submissionsCount[1]}{else}0{/if})</li>
	</ul>
</div>
